ka:
  label:
    back: "‹ დაბრუნება"
    cancel: გაუქმება
    clear_all: "Ყველაფრის გასუფთავება"
    close: დახურვა
    choose: "თუ შეიძლება შეარჩიეთ"
    choose_image: "Აირჩიეთ ფაილი"
    copied: ~
    email: ელ-ფოსტა
    first_name: სახელი
    last_name: გვარი
    other: სხვა
    phone: "Ტელეფონის ნომერი"
    poll: გამოკითხვა
    contest: შეჯიბრი
    quiz: ტესტი
    powered_by: "დენის წყარო"
    question: შეკითხვა
    score: "%{score} ქულა %{total}"
    thankyou: ~
    validate: დავამტკიცოთ
    wait: "თუ შეიძლება დაიცადეთ..."
  auth_explanation:
    title: "რატომ ხდება ამის ავტორიზაცია?"
    continue: გააგრძელეთ
  questions:
    operator:
      multiple_answers_eq: ზუსტად
      multiple_answers_lt: "სულ ცოტა"
      multiple_answers_gt: "ყველაზე ბევრი"
    new:
      email_help_text: "გამარჯვებულს დაუკავშირდებიან ელ. ფოსტით."
      default_right_answer_text: "სწორი პასუხი!"
      default_wrong_answer_text: "არასწორი პასუხი!"
      newsletter: "გსურთ გამოიწეროთ ჩვენი სიახლეები?"
      like_page:
        label: "მოგეწონათ ჩვენი ფეისბუქის გვერდი?"
  forms:
    errors:
      email: ""
      name_and_email: ""
      name_and_phone: "თქვენ უნდა შეიყვანოთ თქვენი სახელი და ტელეფონის ნომერი."
      must_answer: "თქვენ უნდა შეიყვანოთ პასუხი."
      invalid: "ეს პასუხი არასწორია."
      rank_all_options: ""
      phone:
        is_possible: "თქვენ უნდა შეიყვანოთ სწორი ტელეფონის ნომერი."
        invalid_country_code: "ქვეყნის კოდი არასწორია."
        too_short: "ტელეფონის ნომერი ძალიან მოკლეა."
        too_long: "ტელეფონის ნომერი ძალიან გრძელია."
        invalid_length: "თქვენ უნდა შეიყვანოთ სწორი ტელეფონის ნომერი."
      select_answers:
        one: "უნდა შეარჩიოთ %{operator} %{count} არჩევანი."
        other: "უნდა შეარჩიოთ %{operator} %{count} არჩევანი."
      must_authenticate: "თქვენ ფეისბუქით უნდა შეხვიდეთ თქვენი მონაწილეობის ვალიდაციისთვის."
      already_completed_vote:
        once: "თქვენ უკვე დაასრულეთ ეს გამოკითხვა."
        daily: "თქვენ უკვე დაასრულით ეს გამოკითხვა დღეისათვის."
        unlimited: "თქვენ ჩასაბარებელი პასუხების ლიმიტს უკვე მიაღწიეთ. მადლობას გიხდით მონაწილეობის მიღებისთვის!"
      unexpected_error_occured: "მოხდა მოულოდნელი შეცდომა. შეეცადეთ კიდევ ერთხელ რამოდენიმე წუთში."
      recaptcha: "თქვენ უნდა გადაწყვიტოს captcha გაგრძელდება."
      geofencing: "ეს გამოკითხვა არ არის ხელმისაწვდომი თქვენი ადგილმდებარეობა."
    new:
      auth:
        explanation: "ეს ავტორიზაცია უბრალოდ მოითხოვება, რათა დავრწმუნდეთ, რომ თქვენ ორჯერ არ მიიღოთ მონაწილეობა. ერთადერთი ინფორმაცია, რომელიც თქვენი ფეისბუქის პროფილიდან შეინახება, არის თქვენი სახელი, ფეისბუქის საიდენტიფიკაციო ნომერი და ელ. ფოსტა."
        privacy: "<b>ჩვენ პატივს ვცემთ კერძოო.</b>მიმართეთ ჩვენს <a href='%{privacy_policy_url}' target='_blank'>კერძოობის შესახებ წესს</a> დამატებითი დეტალური ინფორმაციისთვის."
      disclosure: "ეს გამოკითხვა არ არის დასპონსორებული ან ადმინისტრირებული ფეისბუქის მიერ. თქვენს მიერ მოწოდებული ინფორმაცია მხოლოდ ამ გამოკითხვისთვის იქნება გამოყენებული."
      disclosure_contest: "ეს შეჯიბრი არ არის დასპონსორებული ან ადმინისტრირებული ფეისბუქის მიერ. თქვენს მიერ მოწოდებული ინფორმაცია მხოლოდ ამ შეჯიბრისთვის იქნება გამოყენებული."
      disclosure_quiz: "ეს ტესტი არ არის დასპონსორებული ან ადმინისტრირებული ფეისბუქის მიერ. თქვენს მიერ მოწოდებული ინფორმაცია მხოლოდ ამ ტესტისთვის იქნება გამოყენებული."
      submit: ჩაბარება
      start: დაიწყეთ
      closed: "გამოკითხვა დასრულებულია. მადლობას გიხდით მონაწილეობისთვის."
      closed_contest: "შეჯიბრი დასრულდა. მადლობას გიხდით მონაწილეობისთვის."
      closed_quiz: "ტესტი დასრულებულია. მადლობას გიხდით მონაწილეობისთვის."
      referrer: "თქვენი მეგობარი <b>%{name}</b> გპატიჟებთ ამ გამოკითხვის შესავსებად"
      referrer_contest: "თქვენი მეგობარი <b>%{name}</b> გპატიჟებთ მონაწილეობისათვის."
      fill_in_with_facebook: "შეავსეთ ფეისბუქით"
    thankyou:
      message: "მადლობას გიხდით ჩვენს გამოკითხვაში მონაწილეობითვის. გააზიარეთ იგი და მიიღეთ დამატებითი შანსი ყოველი თქვენი მეგობრის დაპატიჟებით."
      message_contest: "მადლობას გიხდით შეჯიბრში მონაწილეობისთვის. გააზიარეთ იგი და მიიღეთ დამატებითი მოგების შანსი ყოველი მეგობრის დაპატიჟებით!"
      message_quiz: "<h2>თქვენ მიიღეთ {right} -დან {total} სწორი!</h2> <p>შეუძლიათ თქვენს მეგობრებს მოგიგონ? დააპოსტეთ თქვენი ქულა ფეისბუქზე და გაამხნევეთ ისინი რომ უკეთესი ქულა მიიღონ მომავალში!</p>"
      message_pquiz: "გააზიარეთ შედეგი თქვენს მეგობრებთან ქვემოთ მოცემული ღილაკების გამოყენებით."
      referrals_count_html:
        one: "თქვენ დაპატიჟეთ 1 მეგობარი."
        other: "თქვენ დაპატიჟეთ %{count} მეგობარი."
      retry: "პირადი კიდევ ერთი პასუხი"
      retry_quiz: "შეეცადეთ კიდევ ერთხელ."
      create_poll: "შექმენით თქვენი გამოკითხვა"
      publish_to_wall: "დაპოსტეთ ფეისბუქზე"
      share_by_email: "გააზიარეთ ბმული"
      view_results: "ნახეთ შედეგები"
      email_share_text: "გააზიარეთ ეს ბმული იმეილით ან მესიჯით:"
      default_newsletter_label: "გამოიწერეთ ჩვენი გამოცემა, რათა მიიღოთ ექსკლუზიური ახალი ამბები და განახლებები."
    ad_banner:
      advertisement: რეკლამა
    show_question:
      continue: გააგრძელეთ
      percentage_completed: "დასრულებული %{percentage}%"
  polls:
    new:
      default_title_contest: "თქვენი მოგების შანსი"
      default_intro: ~
      default_intro_contest: "შეავსეთ ეს მოკლე ფორმა თქვენი პრიზის მოგების შანსისთვის!"
      default_intro_icontest: "მიიღეთ შეჯიბრში მონაწილეობა და მოიპოვეთ შანსი პრიზის მოსაგებად!"
      default_intro_quiz: "თქვენი აზრით ჭკვიანი ხართ? ჩააბარეთ ჩვენი ტესტი და გამოცადეთ თქვენი ცოდნა!"
      default_intro_pquiz: "რა სახის X ხართ? ჩააბარეთ ტესტი და გაიგეთ!"
    share:
      invite_friends: "დაპატიჟეთ მეგობრები"
      publish:
        action_link: "დააწკაპუნეთ გამოსახულებაზე თქვენი აზრის გამოსათქმელად!"
        action_link_contest: ~
        confirmation: "თქვენი დაპატიჟება წარმატებით გაიგზავნა."
        post_confirmation: ~
    answers:
      winner_is: ~
  personalities:
    default:
      title: "თქვენ ხართ XYZ!"
      description_html: "XYZ არის ეს და ის..."
  wall_posts:
    default:
      participant_title_quiz: "მე {right} {total} ვუპასუხე ! შეგიძლიათ ჩემი დამარცხება?"
      participant_description_quiz: "შეავსეთ ტესტი \"%{title}\" და გაიგეთ თუ რაოდენ ჭკვიანი ხართ!"
